### Method

# Foundry BuildPipeline dup_build_system

since: 1.1

#### Declaration [src]

    char*
    foundry_build_pipeline_dup_build_system (
      FoundryBuildPipeline* self
    )

#### Description [src]

Get the expected build system for the pipeline.

Available since: 1.1

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.